#[cfg(feature="embedded-graphics")]
pub mod embedded_graphics_lib;

#[cfg(feature="smart-leds")]
pub mod smart_leds_lib;

use crate::render::{Surface, Display};

pub trait DisplayInit {
    fn new_display<S: Surface>() -> impl Display<S>;
}
